<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="276dd4776c014fdf7e5bc4315a166406">
  <dict>
    <!--2019-03-15 16:47:12.000-->
    <bool key="cbs_del_2b_switch">true</bool>
  </dict>
</config>
